@charset "EUC-JP";

/* INDEX
/* 
/* 1. ―各地― 左寄せタイプ
/* 2. ―各地― フルサイズタイプ
/* 3. ―全国― フルサイズタイプ
/* 
------------------------------------------*/


/* 1. ―各地― 左寄せタイプ
------------------------------------------*/
#hokkaitohoku_map,
#hokukoushi_map,
#kanto_map,
#tokai_map,
#kinki_map,
#chushi_map,
#kyusyu_map{
width:640px;
height:312px;
position:relative;
zoom:1;
}

#hokkaitohoku_map{background:url(../img/map_hokkaitohoku.jpg) no-repeat;}
#hokukoushi_map{background:url(../img/map_hokukoushi.jpg) no-repeat;}
#kanto_map{background:url(../img/map_kanto.jpg) no-repeat;}
#tokai_map{background:url(../img/map_tokai.jpg) no-repeat;}
#kinki_map{background:url(../img/map_kinki.jpg) no-repeat;}
#chushi_map{background:url(../img/map_chushi.jpg) no-repeat;}
#kyusyu_map{background:url(../img/map_kyusyu.jpg) no-repeat;}

#hokkaitohoku_map #right_area,
#hokukoushi_map #right_area,
#kanto_map #right_area,
#tokai_map #right_area,
#kinki_map #right_area,
#chushi_map #right_area,
#kyusyu_map #right_area{
position:absolute;
top:10px;
right:10px;}

#hokkaitohoku_map #right_area #rosen_bg,
#hokukoushi_map #right_area #rosen_bg,
#kanto_map #right_area #rosen_bg,
#tokai_map #right_area #rosen_bg,
#kinki_map #right_area #rosen_bg,
#chushi_map #right_area #rosen_bg,
#kyusyu_map #right_area #rosen_bg{
background:url(../img/rosen_bg.gif) repeat-y;
padding:0 10px;
}
#rosen_bg ul{
padding:5px 0 0 0;}

#rosen_bg ul li{
background:url(../img/ar_01.gif) left no-repeat;
padding:1px 0 1px 15px;
font-size:12px;
}
#rosen_btm{
line-height:1;
font-size:1px;}

.f_l li{
float:left;
}
.f_l li span{
margin-right:5px;}

.p_b li{
margin-bottom:2px;}


/*hokkaido-tohoku*/
#hokkaido{
position:absolute;
top:65px;
left:75px;}

#aomori{
position:absolute;
top:33px;
left:345px;}

#iwate{
position:absolute;
top:123px;
left:335px;}

#miyagi{
position:absolute;
top:201px;
left:280px;}

#akita{
position:absolute;
top:77px;
left:265px;}

#yamagata{
position:absolute;
top:157px;
left:210px;}

#hukushima{
position:absolute;
top:245px;
left:190px;}

/*hokuriku-koushinetsu*/
#niigata{
position:absolute;
top:60px;
left:350px;}

#nagano{
position:absolute;
top:165px;
left:270px;}

#yamanashi{
position:absolute;
top:244px;
left:333px;}

#toyama{
position:absolute;
top:128px;
left:185px;}

#ishikawa{
position:absolute;
top:133px;
left:101px;}

#hukui{
position:absolute;
top:210px;
left:90px;}


/*kanto*/
#ibaraki{
position:absolute;
top:100px;
left:290px;}

#tochigi{
position:absolute;
top:55px;
left:210px;}

#gunma{
position:absolute;
top:72px;
left:55px;}

#saitama{
position:absolute;
top:125px;
left:130px;}

#tokyo{
position:absolute;
top:175px;
left:147px;}

#kanagawa{
position:absolute;
top:227px;
left:123px;}

#chiba{
position:absolute;
top:185px;
left:300px;}

/*tokai*/
#gifu{
position:absolute;
top:62px;
left:170px;}

#mie{
position:absolute;
top:180px;
left:90px;}

#shizuoka{
position:absolute;
top:152px;
left:315px;}

#aichi{
position:absolute;
top:138px;
left:190px;}

/*kinki*/
#shiga{
position:absolute;
top:50px;
left:342px;}

#nara{
position:absolute;
top:180px;
left:300px;}

#kyouto{
position:absolute;
top:54px;
left:239px;}

#hyougo{
position:absolute;
top:80px;
left:87px;}

#osaka{
position:absolute;
top:131px;
left:219px;}

#wakayama{
position:absolute;
top:220px;
left:190px;}

/*chugoku-shikoku*/
#tottori{
position:absolute;
top:17px;
left:290px;}

#okayama{
position:absolute;
top:82px;
left:280px;}

#hirosima{
position:absolute;
top:97px;
left:187px;}

#yamaguchi{
position:absolute;
top:143px;
left:60px;}

#shimane{
position:absolute;
top:40px;
left:128px;}

#kagawa{
position:absolute;
top:159px;
left:345px;}

#tokushima{
position:absolute;
top:220px;
left:349px;}

#kouchi{
position:absolute;
top:245px;
left:251px;}

#ehime{
position:absolute;
top:220px;
left:149px;}

/*kyushu-okinawa*/
#fukuoka{
position:absolute;
top:25px;
left:255px;}

#ooita{
position:absolute;
top:67px;
left:344px;}

#miyazaki{
position:absolute;
top:162px;
left:332px;}

#kagoshima{
position:absolute;
top:233px;
left:250px;}

#kumamoto{
position:absolute;
top:130px;
left:257px;}

#nagasaki{
position:absolute;
top:100px;
left:171px;}

#saga{
position:absolute;
top:34px;
left:159px;}

#okinawa{
position:absolute;
top:247px;
left:77px;}

/* Top shurui area */

.shurui_area{
margin:15px 0 0 10px;
}

.shurui_area ul li{
width:173px;
padding:8px 0 8px 25px;
background:url(http://image.realestate.rakuten.co.jp/img/ar_03.gif) no-repeat;
background-position:0.5em;
font-size:14px;
border-bottom:1px dotted #7F7F7F;
}

.sec_ttl{
margin-top:32px;
*margin-top:31px;
}

/* Top mokuteki area */
.mokuteki_area{
margin:10px 0 0 10px;
font-size:12px;
line-height:1.8;}
.mokuteki_in{
margin:0;
padding:0 10px;
width:600px;
background:url(http://image.realestate.rakuten.co.jp/img/bg_02.gif) repeat-y;}
.mokuteki_line{
clear:both;
margin:5px auto;
*margin:0;
*padding:0;
*vertical-align:middle;}
.mokuteki_in ul{
overflow:hidden;
zoom:1;
margin:0;
padding:0;}
.mokuteki_in ul li{
background:url(http://image.realestate.rakuten.co.jp/img/ar_02.gif) left 0.7em no-repeat;
padding:0 0 0 8px;
float:left;
font-size:12px;
margin-left:4px;
margin-right:15px;
}
.st_01,
.st_02,
.st_03,
.st_04{
background-color:#0060FF;
color:#FFFFFF;
font-size:10px;
text-align:center;
vertical-align:middle;
}
.st_01{background-color:#0060FF;}
.st_02{background-color:#399F3D;}
.st_03{background-color:#FF8400;}
.st_04{background-color:#FE3B80;}



/* 2. ―各地― フルサイズタイプ
------------------------------------------*/
/* rayout */
#mapSearch { overflow:hidden; width:948px; height:352px; border:1px solid #CCC; margin-top:10px; background:url(../img/mapSearch_bg.gif) 0 top repeat-x;}
#mapSearch #mapArea { position:relative; float:left; width:628px; height:352px;}
#mapSearch #mapNavi { float:left; width:270px; height:352px; margin-top:30px; background:url(../img/mapSearch_navi_bg.gif) repeat-x;}

/* navi */
#mapNavi .mN_box { width:250px; margin:10px 10px 0;}
#mapNavi .mN_box .mN_title { margin-bottom:5px;}
#mapNavi .mN_box ul.naviList { overflow:hidden; width:inherit; background:#fdf2de; font-size:12px;}
#mapNavi .mN_box ul.naviList li { float:left; display:inline; width:5.5em; margin:6px 0 6px 15px;}
#mapNavi .mN_box ul.naviList li a { margin-left:3px;}

/* map */
#mapSearch #mapArea ul.f_l { float:left; margin-left:180px; margin-top:15px;}

/* map bg */
#mapSearch .ht { background:url(../img/ht_map.jpg) -110px 0 no-repeat;}
#mapSearch .hk { background:url(../img/hk_map.jpg) -110px 0 no-repeat;}
#mapSearch .kanto { background:url(../img/kanto_map.jpg) -100px 0 no-repeat;}
#mapSearch .tokai { background:url(../img/tokai_map.jpg) -100px 0 no-repeat;}
#mapSearch .kinki { background:url(../img/kinki_map.jpg) -110px 0 no-repeat;}
#mapSearch .cs { background:url(../img/cs_map.jpg) -110px 0 no-repeat;}
#mapSearch .ko { background:url(../img/ko_map.jpg) -110px 0 no-repeat;}

/* hokkaido-tohoku */
.ht #hokkaido { position:absolute; top:85px; left:145px;}
.ht #aomori { position:absolute; top:53px; left:415px;}
.ht #iwate { position:absolute; top:143px; left:405px;}
.ht #miyagi { position:absolute; top:221px; left:350px;}
.ht #akita { position:absolute; top:97px; left:335px;}
.ht #yamagata { position:absolute; top:177px; left:280px;}
.ht #hukushima { position:absolute; top:265px; left:260px;}

/* hokuriku-koushinetsu */
.hk #niigata { position:absolute; top:75px; left:420px;}
.hk #nagano { position:absolute; top:180px; left:340px;}
.hk #yamanashi { position:absolute;top: 259px; left:403px;}
.hk #toyama { position:absolute; top:143px; left:250px;}
.hk #ishikawa { position:absolute; top:148px; left:166px;}
.hk #hukui { position:absolute; top:225px; left:160px;}

/* kanto */
.kanto #ibaraki { position:absolute; top:100px; left:190px;}
.kanto #tochigi { position:absolute; top:55px; left:110px;}
.kanto #gunma { position:absolute; top:72px; left:-45px;}
.kanto #saitama { position:absolute; top:125px; left:30px;}
.kanto #tokyo { position:absolute; top:175px; left:47px;}
.kanto #kanagawa { position:absolute; top:227px; left:23px;}
.kanto #chiba { position:absolute; top:185px; left:200px;}

/* tokai */
.tokai #gifu { position:absolute; top:77px; left:250px;}
.tokai #mie { position:absolute; top:195px; left:170px;}
.tokai #shizuoka { position:absolute; top:167px; left:395px;}
.tokai #aichi { position:absolute; top:153px; left:270px;}

/* kinki */
.kinki #shiga { position:absolute; top:65px; left:412px;}
.kinki #nara { position:absolute; top:195px; left:370px;}
.kinki #kyouto { position:absolute; top:69px; left:309px;}
.kinki #hyougo { position:absolute; top:95px; left:157px;}
.kinki #osaka { position:absolute; top:146px; left:289px;}
.kinki #wakayama { position:absolute; top:235px; left:260px;}

/* chugoku-shikoku */
.cs #tottori { position:absolute; top:34px; left:360px;}
.cs #okayama { position:absolute; top:99px; left:350px;}
.cs #hirosima { position:absolute; top:114px; left:257px;}
.cs #yamaguchi { position:absolute; top:160px; left:130px;}
.cs #shimane { position:absolute; top:57px; left:198px;}
.cs #kagawa { position:absolute; top:176px; left:415px;}
.cs #tokushima { position:absolute; top:237px; left:419px;}
.cs #kouchi { position:absolute; top:262px; left:321px;}
.cs #ehime { position:absolute; top:237px; left:219px;}

/* kyushu-okinawa */
.ko #fukuoka { position:absolute; top:40px; left:325px;}
.ko #ooita { position:absolute; top:82px; left:414px;}
.ko #miyazaki { position:absolute; top:177px; left:402px;}
.ko #kagoshima { position:absolute; top:248px; left:320px;}
.ko #kumamoto { position:absolute; top:145px; left:327px;}
.ko #nagasaki { position:absolute; top:115px; left:241px;}
.ko #saga { position:absolute; top:49px; left:229px;}
.ko #okinawa { position:absolute; top:262px; left:147px;}


/* 3. ―全国― フルサイズタイプ
------------------------------------------*/
/* rayout */
#mapSearch_z { overflow:hidden; width:950px; height:441px; background:url(../img/mapSearch_bg.gif) 0 -20px repeat-x;}
#mapSearch_z #mapArea_z {
	position:relative;
	float:left;
	width:660px;
	height:441px;
	text-align: center;
}
#mapSearch_z #mapNavi_z { float:left; width:270px; height:352px; margin-top:40px; background:url(../img/mapSearch_navi_bg.gif) repeat-x;}

/* navi */
#mapNavi_z .mN_box_z { width:250px; margin:10px 10px 0;}
#mapNavi_z .mN_box_z .mN_title_z { margin-bottom:10px;}
#mapNavi_z .mN_box_z ul.naviList_z { overflow:hidden; width:inherit; background:#fdf2de; font-size:12px;}
#mapNavi_z .mN_box_z ul.naviList_z li { float:left; display:inline; width:9em; margin:10px 0 8px 15px;}
#mapNavi_z .mN_box_z ul.naviList_z li a { margin-left:3px;}

/* 4. ―全国・各地 こだわり条件検索―
------------------------------------------*/
/* rayout */
.kdwrSearch dd.bgimg img{ display:block;}
.kdwrSearch .kdwrSearch_ttl { background:url(../img/kdwrSearch_ttl_bg.gif) 0 0 repeat-y;}
.kdwrSearch .kdwrSearch_ttl span { display:block; width:580px; min-height:32px; _height:32px; padding:13px 30px 0; background:url(../img/kdwrSearch_ttl.gif) 0 0 no-repeat; text-align:center; font-weight:bold; font-size:123%; color:#fff;}
.kdwrSearch .kdwrSearch_box { border-left: 2px solid #ffa200; border-right: 2px solid #ffa200; background:#fff; font-size:83%;}

/* map / rayout */
.kdwrSearch .kdwrMap { margin:0 3px; padding-top:3px; background:url(../img/kdwrSearch_map_bg.gif) 0 3px repeat-x #fff;}
.kdwrSearch .kdwrMap .f_lft li { float:left; margin-right:3px;}
.kdwrSearch .kdwrMap .m_btm li { display:block; margin-bottom:2px;}

/* keyword / rayout */
.kdwrSearch .kdwrSearch_box ul.kword { overflow:hidden; padding:10px 0 5px;}
.kdwrSearch .kdwrSearch_box ul.kword li { float:left; display:inline; width:235px; margin:0 0 0 30px; padding:0 0 0 18px; background:url(../img/ar_orange_03.gif) 10px 0.5em no-repeat;}

/* map / colum center */
#hokkaitohoku_map_cc,
#hokukoushi_map_cc,
#kanto_map_cc,
#tokai_map_cc,
#kinki_map_cc,
#chushi_map_cc,
#kyusyu_map_cc { width:630px; height:312px; position:relative; zoom:1;}

#hokkaitohoku_map_cc { background:url(../img/map_hokkaitohoku.jpg) 80px 0 no-repeat;}
#hokukoushi_map_cc { background:url(../img/map_hokukoushi.jpg) 80px 0 no-repeat;}
#kanto_map_cc { background:url(../img/map_kanto.jpg) 80px 0 no-repeat;}
#tokai_map_cc { background:url(../img/map_tokai.jpg) 80px 0 no-repeat;}
#kinki_map_cc { background:url(../img/map_kinki.jpg) 75px 0 no-repeat;}
#chushi_map_cc { background:url(../img/map_chushi.jpg) 80px 0 no-repeat;}
#kyusyu_map_cc { background:url(../img/map_kyusyu.jpg) 80px 0 no-repeat;}

/* hokkaido-tohoku / cc */
#hokkaido_cc { position:absolute; top:65px; left:155px;}
#aomori_cc { position:absolute; top:33px; left:425px;}
#iwate_cc { position:absolute; top:123px; left:415px;}
#miyagi_cc { position:absolute; top:201px; left:360px;}
#akita_cc { position:absolute; top:77px; left:345px;}
#yamagata_cc { position:absolute; top:157px; left:290px;}
#hukushima_cc { position:absolute; top:245px; left:270px;}

/* hokuriku-koushinetsu / cc */
#niigata_cc { position:absolute; top:60px; left:430px;}
#nagano_cc { position:absolute; top:165px; left:350px;}
#yamanashi_cc { position:absolute; top:244px; left:413px;}
#toyama_cc { position:absolute; top:128px; left:265px;}
#ishikawa_cc { position:absolute; top:133px; left:181px;}
#hukui_cc { position:absolute; top:210px; left:170px;}

/* kanto / cc */
#ibaraki_cc { position:absolute; top:100px; left:370px;}
#tochigi_cc { position:absolute; top:55px; left:290px;}
#gunma_cc { position:absolute; top:72px; left:135px;}
#saitama_cc { position:absolute; top:125px; left:210px;}
#tokyo_cc { position:absolute; top:175px; left:227px;}
#kanagawa_cc { position:absolute; top:227px; left:203px;}
#chiba_cc { position:absolute; top:185px; left:380px;}

/* tokai / cc */
#gifu_cc { position:absolute; top:62px; left:250px;}
#mie_cc { position:absolute; top:180px; left:170px;}
#shizuoka_cc { position:absolute; top:152px; left:395px;}
#aichi_cc { position:absolute; top:138px; left:270px;}

/* kinki / cc */
#shiga_cc { position:absolute; top:50px; left:417px;}
#nara_cc { position:absolute; top:180px; left:375px;}
#kyouto_cc { position:absolute; top:54px; left:314px;}
#hyougo_cc { position:absolute; top:80px; left:162px;}
#osaka_cc { position:absolute; top:131px; left:294px;}
#wakayama_cc { position:absolute; top:220px; left:265px;}

/* chugoku-shikoku / cc */
#tottori_cc { position:absolute; top:17px; left:370px;}
#okayama_cc { position:absolute; top:82px; left:360px;}
#hirosima_cc { position:absolute; top:97px; left:267px;}
#yamaguchi_cc { position:absolute; top:143px; left:140px;}
#shimane_cc { position:absolute; top:40px; left:208px;}
#kagawa_cc { position:absolute; top:159px; left:425px;}
#tokushima_cc { position:absolute; top:220px; left:429px;}
#kouchi_cc { position:absolute; top:245px; left:331px;}
#ehime_cc { position:absolute; top:220px; left:229px;}

/* kyushu-okinawa / cc */
#fukuoka_cc { position:absolute; top:25px; left:335px;}
#ooita_cc { position:absolute; top:67px; left:424px;}
#miyazaki_cc { position:absolute; top:162px; left:412px;}
#kagoshima_cc { position:absolute; top:233px; left:330px;}
#kumamoto_cc { position:absolute; top:130px; left:337px;}
#nagasaki_cc { position:absolute; top:100px; left:251px;}
#saga_cc { position:absolute; top:34px; left:239px;}
#okinawa_cc { position:absolute; top:247px; left:157px;}


